
	<section id="services">
		<h2>Our Services</h2>
		<div class="service">
		    <img src="/img/service1.jpg" alt="Service 1">
		    <h3>Software Development</h3>
		    <p>We develop customized software solutions to meet your specific needs.</p>
		</div>
		<div class="service">
		    <img src="/img/service2.jpg" alt="Service 2">
		    <h3>Cybersecurity</h3>
		    <p>We protect your data and systems against cyber threats.</p>
		</div>
		<div class="service">
		    <img src="/img/service3.jpg" alt="Service 3">
		    <h3>IT Infrastructure</h3>
		    <p>We design, implement, and manage scalable technology infrastructures.</p>
		</div>
	</section>
	
